uuid: 87355232-2ff3-4e1f-b82c-e3df12c8c13d
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_background_image
field_name: field_background_image
entity_type: taxonomy_term
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
